Subject: New Reply Received - Re: ﻿ Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 02:30:13 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Re: 	Order confirmed!   Ticket comment <div dir="auto">Hello,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Please note that the courier has already collected the item and I am now waiting for the refund. <span></span>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Thank you for your support </div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div dir="auto">
<br>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, April 4, 2023 5:31:26 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re:  Order confirmed!
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5972227</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mai,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to help you.<br>
<br>
We sincerely apologize for any inconvenience however, we have created a return request for the item.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please note the courier partner may take up to 2-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: +971501529852. If the collection has still not been done
 after allowing that time please do get back to us and let us know, we will be happy to assist you further.</div>
<div>
<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation.<br>
<br>
Feel free to get in touch with us for further assistance.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0)">Max </span>Support Team.</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5972227